#navigation{line-height:33px;}
#menu{position:relative;z-index:200;}
#topnav{padding:0;margin:0 0 0 210px;}
#topnav a.first-level{padding:14px 12px 16px 12px;}
#topnav li:hover a.first-level{background:white;color:#464646;text-shadow:1px 1px 0 #fafafa;border:medium none;}
#portalmenu li a{color:#014369;}
#portalmenu ul.toplevel{margin:0;padding:0;}
#portalmenu ul li a.first-level{color:white;font-size:16px;text-decoration:none;text-transform:none;width:100%;padding:14px 0px;}
#portalmenu ul li.first-level{display:block;text-align:center;margin:7px 50px;}
#portalmenu li div.topnav-dd-outer{background:url("images/bg-nav-bigleft-edge-trans.png") no-repeat scroll left bottom transparent;left:-999em;position:absolute;width:760px;z-index:999;}
#portalmenu li:hover div.topnav-dd-outer{left:50%;margin-left:-530px;}
#topnav li.first-level{}
#topnav li{display:inline;float:left;font-size:13px;}
ul#topnav li div.topnav-dd-outer{background:url("images/bg-nav-left-edge-trans.png") no-repeat scroll left bottom transparent;left:-999em;position:absolute;width:980px;z-index:999;top:264px;}
ul#topnav li div.topnav-dd-outer-one-col-featured{width:461px;}
ul#topnav li div.topnav-dd-outer-one-col{width:276px;}
ul#topnav li div.topnav-dd-outer-two-col-featured{width:651px;}
ul#topnav li div.topnav-dd-outer-two-col{width:466px;}
ul#topnav li div.topnav-dd-outer-three-col-featured{width:841px;}
ul#topnav li div.topnav-dd-outer-three-col{width:656px;}
#topnav div.topnav-dd-inner{background:url("images/bg-nav-right-edge-trans.png") no-repeat scroll right bottom transparent;margin-bottom:-5px;overflow:auto;padding:0 0 17px 10px;width:980px;z-index:999}
#portalmenu div.topnav-dd-inner{background:url("images/bg-nav-top-edge-trans.png") no-repeat scroll left top transparent;margin-top:0px;margin-bottom:-5px;overflow:auto;padding:10px 10px 27px 10px;width:760px;}
#portalmenu div.topnav-dd-inner-2{background:url("images/bg_menu_arrow.png") no-repeat scroll right top transparent;}
ul#topnav li:hover div.topnav-dd-outer{left:50%;margin-left:-490px;}
li.first-level ul{display:block;float:left;font-family:arial;margin:0 0 0 10px;padding:20px 2px 5px 2px;width:220px;}
.menu_image{width:220px;text-transform: none;}
li.first-level ul li{float:left;margin:0 0 13px;min-height:12px;padding:0;width:210px;text-align:left;}
li.first-level ul li a{color:#0f4f89;font:bold 13px arial;min-height:16px;text-decoration:none;text-transform:none;}
li.first-level ul li a:hover{text-decoration:underline;}
li.first-level ul.topnav-dd-inner-sub{margin:0;padding:0;}
div.topnav-feature{background:url("images/bg-nav-featured-right.png") no-repeat scroll left top transparent;color:#333333;float:left;font-family:Arial,Helvetica,sans-serif;overflow:hidden;padding:18px 10px 18px 40px;width:185px;}
div.topnav-feature a{color:#0F4F89;min-height:12px;}
div.topnav-feature h3{font-size:12px;font-weight:bold;line-height:16px;margin:0 0 7px;min-height:12px;padding:0;}
div.topnav-feature p{font-size:12px;line-height:16px;margin:0 0 7px;min-height:12px;padding:0;}
div.topnav-feature hr{margin:10px 0;}
li.first-level ul.topnav-dd-inner-sub{margin:0;padding:0;}
li.first-level ul.topnav-dd-inner-sub li{line-height:12px;margin:0 0 0 10px;}
li.first-level ul.topnav-dd-inner-sub li:before{content:"- ";}
li.first-level ul.topnav-dd-inner-sub li a{font-weight:normal;color:#0f4f89;}
.topnav-dd-outer{line-height:16px;}
nav#crumb ul li{float:left;}
nav#crumb ul ul{display:none;}
nav#crumb ul li:hover > ul{display:block;}
nav#crumb ul{padding:0 20px;border-radius:10px;list-style:none;position:relative;display:inline-table;}
nav#crumb ul:after{content:"";clear:both;display:block;}
nav#crumb ul ul{z-index:999;background:white;border-radius:0px 0px 10px 10px;padding:0;border:grey solid 1px;position:absolute;top:20px;padding:10px 15px;}
nav#crumb ul ul li{float:none;position:relative;padding:5px 0;}
nav#crumb ul ul li a{text-decoration:none;}
nav#crumb ul ul li a:hover{}